package com.vpn.fastestvpnservice.constants

enum class AppEnum(val key: String,var title:String = "") {

    SCREEN_NAME("SCREEN_NAME"), PRIVACY_POLICY("Privacy policy"), TERM_CONDITION("Terms and Conditions"), LOGIN_SCREEN(
        "LOGIN_SCREEN"
    ),
    HELP_SCREEN("HELP"), SIGNUP_SCREEN("SIGNUP_SCREEN"), FORGOT_PASS_SCREEN("FORGOT_PASS_SCREEN"), WELCOME_SCREEN(
        "WELCOME_SCREEN"
    ),
    HOME_SCREEN("HOME_SCREEN"), AUTO_PROTOCOL("AUTO","Auto"), IKEV2_PROTOCOL("IKEV2","IKEv2"), TCP_PROTOCOL("TCP","OpenVPN TCP"), UDP_PROTOCOL(
        "UDP","OpenVPN UDP"
    ),
    FREE("com.fastestvpn.vpn.free"), LIFETIME_OLD("com.fastestvpn.vpn.lifetime.old"),
    LIFETIME_NEW("com.fastestvpn.vpn.lifetime.new"), PRO("com.fastestvpn.vpn.pro"),
    ONE_MONTH("com.fastestvpn.vpn.one.month"), ONE_YEAR("com.fastestvpn.vpn.one.year"),
    TWO_YEARS("com.fastestvpn.vpn.two.years"), THREE_YEARS("com.fastestvpn.vpn.three.years"),
    FIVE_YEARS("com.fastestvpn.vpn.five.years"),
    WG_PROTOCOL(
        "WG","WireGuard"
    );

}